{
  "style_id": "sabubj_ill",
  "style_name": "Sabubj Ill",
  "style": {
    "artist_name": "sabu_(sabudenego)",
    "artistic_style": "sabu_(sabudenego),, digital_painting, highly_detailed, soft_shading, polished"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/sabubj_ill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "sabubj_ill",
    "lora_weight_min": 0.2,
    "lora_weight_max": 0.8
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}